From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 May 2008<P>

Congrats to all the Front Pagers!  Excellent work, everybody!! Very good stuff this month. :)<BR>
<BR>
Kirk~<BR>
<BR>
Thank you ever so kindly for the Pick!  I am very honored! :)<BR>
<BR>
Star of David~<BR>
<BR>
I know that haunting feeling all to well, my dear.  Thanks for reading that!  And I have to say, I really felt your latest work, on a very deep level.  Brilliant write, truly.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 May 2008<P>

Ali, about <a href="/blend/wv.cgi?id=2008.05.09.09.16.27569">Space</a>:<BR>
Bloody brilliant piece. excuse the language.
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 May 2008<P>

Congrats to all the front page picks!!!<BR>
<BR>
BK, thanks for asking!!  My mom is recovering, slowly but surely.  She and my Dad relocated to a house close to the hospital where she gets all her varous therapies.  <BR>
<BR>
She's not able to use the right side of her body, although she is walking slowly with a cane.  <BR>
<BR>
The main thing is she can't talk.  Can't even write.  Lots of gesturing and makeshift sign-language, charade-type communication. It's pretty awful.  But she's slowly getting her cognitive skills back.  Long road.  Hard work.  But she's a strong, stubborn woman.  <BR>
<BR>
Thanks again for asking!!<BR>
<BR>
Love you guys!!!!<BR>
<BR>
CJ
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 9 May 2008<P>

various therapies, geez again!!  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 9 May 2008<P>

pam, bk, & star... thanks for your comments.  sorry star that it sucker punched you.  :(<BR>
<BR>
hairdiva, thanks for the update on your mom.  please know that there are many people that identify with what you are going through and we can lift you up anytime you need a friend.  tight squeezy hugs.<BR>
<BR>
pammy, thanks for the update on your son-in-law and daughter.  you've friends here too that will lift you up often and repeatedly if needed.  tight squeezy hugs.<BR>
<BR>
rens, sorry you've been down.  tight squeezy hugs to you to with happy thoughts for feeling better soon.  you just have to cause summer is here sweet lady!!!!<BR>
<BR>
welcome to all the newbies!  sorry, i've been lurking again.  kinda doing my turtle thing.  it's all good here in the Big D, just busy with starting the new life and over again.  beginnings can be refreshing... but a heckuva lotta work.<BR>
<BR>
take care of you everybody.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 9 May 2008<P>

hairdiva<BR>
thanks for the update about your MOM...I bet you are a huge inspiration to her...hang in there!<BR>
CS%*<BR>

<HR>